body,div,iframe,img,li,object,p,ul,input,form { margin:0; padding:0; box-sizing:border-box; -moz-box-sizing:border-box;

 -webkit-box-sizing:border-box; }

ul { padding:0 0 0 1em; margin:0 0 0 20px; } img { border-width:0; } blockquote { margin: 0 0 0 20px; }



.global,h1,h2,h3,h4,h5,h6,table { background-color:#FFFFFF; font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif;

 color:#000000; font-size:11px; line-height:1.29; text-align:left; direction:ltr; }

.global a:link { color:#000000; text-decoration:none; }

.global a:visited { color:#808080; text-decoration:none; }

.global ul,ol { list-style-type:disc; }

h1,h2,h3,h4,h5,h6 { display:inline; margin:0; padding:0; background-color:transparent; background-image:none; font-weight:normal; }



.frm { font-family:Verdana, Geneva, Bitstream Vera Sans, Tahoma, sans-serif; color:#000000; font-size:11px; direction:ltr; }

.mnu { overflow:hidden; background-color:#F8F8F8; padding:2px; line-height:1.5em; cursor:pointer; }

.mnu a { display:block; cursor:pointer; width:100%; padding:0 2px 0 1px; margin:0; }

.mnu a:link { color:#000000; text-decoration:none; }

.mnu a:visited { color:#000000; text-decoration:none; }

.mnu a:hover { color:#000000; text-decoration:none; background-color:#F0F0F0; }

.mnu a:active { color:#000000; text-decoration:none; background-color:#EAEAEA; }

.fil { position:absolute; left:0; top:0; width:100%; height:100%; }

.ptr { cursor:pointer; }

.opr { filter:alpha(opacity=100); }

.trn { opacity:0; filter:alpha(opacity=0); }

.smf { -ms-interpolation-mode:bicubic; }

.sol { background-color:blue; }

.bmk { border-style:dashed; border-width:0 0 1px 0; }

.ctr { position:relative; margin-left:auto; margin-right:auto; text-align:left; }

.ctt { text-align:center; }

.abs { position:absolute; }

.aut { overflow:auto; }

.hid { overflow:hidden; }

.scr { overflow:scroll; }

.vis { overflow:visible; }

.inv { visibility:hidden; }

.cms { }

.col { background-color:transparent; clear:left; float:left; }

.cor { background-color:transparent; clear:right; float:right; }

.required { }

.nvo { }

.bgremove { background-image:none; }



.nml { }

.hd1,h1 { font-family:Times New Roman, Times, serif; font-style:italic; font-size:18px; text-align:center; }

.hd2,h2 { font-family:Times New Roman, Times, serif; font-style:italic; font-size:15px; }

.hd3,h3 { font-weight:bold; }

.mnus { padding:0px; border-width:2px; border-style:outset; background-color:#CEE5F2; text-align:center; }

.mnus a:hover { color:#FFFFFF; background-color:#000080; }

.mnus a:active { color:#FFFFFF; background-color:#0000CC; }

.pnl { border-width:1px; border-style:solid; border-color:#8DC7EB; background-color:#CEE5F2; }

